[Global]
FallbackNoteSkin=default

[NoteDisplay]
TapNoteAnimationLengthInBeats=2
TapAdditionAnimationLengthInBeats=2
TapNoteAnimationIsVivid=1
TapNoteNoteColorTextureCoordSpacingX=0
TapNoteNoteColorTextureCoordSpacingY=0.125
